Last modified: 2014-11-17 10:35:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22936 - Job queue issues with categories
Job queue issues with categories
Status: RESOLVED WORKSFORME
Product: MediaWiki
Classification: Unclassified
JobQueue (Other open bugs)
unspecified
All All
: Low major with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: testme
Depends on:
Blocks: 16660
  Show dependency treegraph
 
Reported: 2010-03-23 22:10 UTC by Derk-Jan Hartman
Modified: 2014-11-17 10:35 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Derk-Jan Hartman 2010-03-23 22:10:53 UTC
There have been some issues with old categories lately. For instance http://en.wikipedia.org/w/index.php?title=Category:Skiing_stubs was deprecated and it took over a month before all articles were removed. I'm pretty sure the last ones were actually null edited to force the category to become empty.

There are also some vandalism categories such as http://en.wikipedia.org/w/index.php?title=Category:You_are_gay_and_so_if_you_fucking_mother-Class_physics_articles

that kept having articles in them. Natalie fixed this as well by using nulledits. Still nulledits should not be required to purge old categories. It seems there is an issue in the jobqueue that caused these jobs to stall.

It might be that this was related to the problems with the lists of Special pages not updating. If that is the case it might be that the issue should now no longer occur, but that the categories simply didn't properly land on the jobqueue during the presence of the bug. This is speculation however.
Comment 1 Siebrand Mazeland 2010-08-03 18:58:11 UTC
Possibly related to bug 24647 ?
Comment 2 Aaron Schulz 2013-11-06 19:17:01 UTC
Is this still occuring?
Comment 3 Andre Klapper 2013-11-18 00:54:08 UTC
DJ: Do you know if this still happens?
Comment 4 Andre Klapper 2014-01-09 11:56:25 UTC
No answer; assuming this is obsolete. Please reopen if this still happens.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links